/* 
Estilos criado por David Sue
*/


html, body{
  text-align: center;
  background: #fff;
	height:100%;
  margin: 0 auto;
  overflow: auto;
}


#topo{
  margin:0;
  height: 60px;
  background: #000 url("imagem/cs_logo.png") no-repeat 15px center;
  color:#fff;
  width:100%;
  font-size: 16pt;
  font-weight: 600;
  font-family: Georgia;
  padding-top:15px;
  text-align: justify;
  text-indent: 80px;
}

#topo .sub{
  font-size: 9pt;
  font-family: Georgia;
  text-align: justify;
  text-indent: 100px;
  margin-top:3px;
}

#sub_topo{
  margin:0;
  width:100%;
  padding-bottom:10px;
  height: 10px;
  background: #4A4A4A;
  color:#fff;
  font-size: 11pt;
  font-weight: 500;
  font-family: Calibri;
  text-align: justify;
  text-indent: 20px;
}

#sub_topo .sair {
  position: relative;
  top:0;
  left:66%;
  right:0;
  text-align: right;
  padding-right:5px;
  font-weight: 500;
  font-family: Calibri;
  background: #4A4A4A;
  color:#fff;
  border:0;
}

#sub_topo .sair:hover {
  background: #4A4A4A;
  color:#fff;
  font-size: 11pt;
  font-weight: 500;
  font-family: Calibri;
}

#login {
  margin-top:60px;
  background: #fff url("imagem/cadeado.jpg") no-repeat 30px;
  font-size: 11pt;
  font-family: Calibri, Arial;
  width:460px;
  height:220px;
  border:1px solid #ccc;
  padding-top:25px;
}

#login p{
  text-align: justify;
  font-weight: normal;
  text-indent: 180px;
  margin: 0;
}

#check {
  text-align: justify;
  font-weight: normal;
  font-size: 10pt;
  text-indent: 180px;
  font-family: Calibri, Arial;
  color:#FF3030;
  margin: 0;
}


#erro {
  text-align: justify;
  text-indent: 20px;
  font-weight: 600;
  font-family: Georgia, Arial;
  font-size: 12pt;
  width:500px;
  color:#FF3030;
  border:1px solid #ccc;
  margin: 20px;
  padding-bottom:20px;
}

#psw {
  font-size: 11pt;
  font-family: Calibri, Arial;
  width:460px;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding-top:10px;
  padding-bottom:10px;
}

#psw a{
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#psw a:hover{
  font-size: 11pt;
  text-decoration:none; 
  background: #000033;
  color: #fff;
}

#principal {
  margin:60px auto 30px;
  background:#fff;
  font-size: 12pt;
  font-family: Calibri, Arial;
  width:900px;
  padding-top:10px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom: 20px;
  border:1px solid #ccc;
}

#principal p{
  text-align: justify;
  font-weight: normal;
  text-indent: 30px;
  margin: 0;
}

#principal a{
  font-size:12pt;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#principal a:hover{
  text-decoration:none; 
  font-size: 12pt;
  background: #000033;
  color: #fff;
}

#principal .titulo{
  color: #fff;
  margin-top: 0px;
  font-size: 16pt;
	margin-bottom: 10px;
  width:auto;
	text-align: left;
	display: block;
	background: #000033 url("imagem/emblema.png") no-repeat 5px center;
	font-weight: bold;
}

#principal .subtitulo{
  margin-top: 0px;
  background-color: #C1CDCD;
  font-size: 14pt;
	text-align: left;
	display: block;
	font-weight: bold;
}

.submit{
	font-size:14px;
  text-align: justify;
  font-weight:bold;
  font-family: Georgia, Calibri;
	background: #BEBEBE;
	margin-top:5px;
	color:#000;
	border: 1px solid #828282;
}

.submit:hover{
  text-decoration:none; 
  background: #EEAD0E;
  color: #000;
}


.submit_login{
	font-size:12px;
  font-weight:bold;
  font-family: Georgia, Calibri;
	background: #000033;
	color:#fff;
	border: 1px solid #828282;
}

.submit_login:hover{
  text-decoration:none; 
  background: #EEAD0E;
  color: #000;
}

.printer{
  font-size: 14px;
  border: 1px solid #828282;
  font-family: Georgia, Calibri;
  background: #BEBEBE;
  font-weight: bold;
  margin:10px;
}


.printer:hover{
  text-decoration:none; 
  background: #EEAD0E;
  color: #000;
}


p{
  width:auto;
}

a{
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

a:hover{
  text-decoration:none;
  font-size: 16pt;
  color: #004cd5;
}

#rodape {
  position: absolute;
  top:expression((bottom = document.body.clientHeight + document.body.scrollTop - document.getElementById('rodape').clientHeight) + 'px');
  left:0;
  text-align: center;
  font-size: 11pt;
  font-weight: 500;
  font-family: Calibri;
  background: #4A4A4A;
  color:#fff;
  width:100%;
}

body > center > #rodape {position: fixed;bottom: 0;}

label {
  display: inline-block;
  text-indent: 0;
  text-align: left;
  font-weight: bold;
  width: 130px;
}

.alinhar{
  display: inline-block;
  text-indent: 0;
  text-align: left;
  font-weight: bold;
  width: 230px;
  margin: 0;
}

.busca{
  width: 40px;
  height:20px;
}

.pne{
	font-size:12px;
  text-align: justify;
  font-weight:bold;
  font-family: Georgia, Calibri;
	background: #BEBEBE;
	color:#000;
	border: 1px solid #828282;
}

.pne:hover{
  text-decoration:none; 
  background: #EEAD0E;
  color: #000;
}

.button{
	font-size:12px;
  text-align: justify;
  font-weight:bold;
  font-family: Georgia, Calibri;
	background: #BEBEBE;
	color:#000;
	border: 1px solid #828282;
}

.button:hover{
  text-decoration:none; 
  background: #EEAD0E;
  color: #000;
}

.submit_ps{
  width:700px;
  font-size: 12pt;
  border: 1px solid #ccc;
  font-family: Calibri;
  background: #fff;
  font-weight: bold;
  margin-bottom:10px;
  padding-bottom: 5px;
  padding-top: 5px;
}

.submit_ps:hover{
  text-decoration:none; 
  background: #E6E6FA;
  color: #000;
}


.tr{
  background: url("imagem/fundo.jpg") repeat 0px center;
  font-size: 12pt;
	text-align: center;
	font-weight: bold;
  font-family: Times New Roman, serif;
}

.tr1{
  background: url("imagem/fundo.jpg") repeat 0px center;
  font-size: 15pt;
	text-align: center;
	font-weight: bold;
  font-family: Times New Roman, serif;
}

.tabela {
  background-color: #fff;
  text-align: justify;
  border: 1px solid #ccc;
	font-weight: bold;
	padding:10px;
}